Subject: New Reply Received - Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 21:08:26 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hello Sir,</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Some one called me from homebox and told that he will try to arrange the missing part . I have guest at my place . I cannot manage without sofa and don’t have time to buy new one. My full set will be spoilt. Time is also important. We are so busy. Please consider
 my request.</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thanks </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Kirti chhugani</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 20, 2022 3:19:35 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4192044</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Waseem Ahemad . Khan : </div>
<div style="font-size:14px">
<div dir="ltr">
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">Hi Kirti ,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Thank you for shopping at Homebox<a href="http://xxxxxxxx.com/" rel="noreferrer" target="_blank" style="box-sizing:border-box; background-color:transparent; color:rgb(44,92,197); text-decoration:none; word-break:break-word"><span style="box-sizing:border-box; word-break:break-word; color:rgb(31,115,183)">.com</span></a>.</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">We sincerely apologize for any inconvenience caused. We would like to inform
 you that cash refund is not possible. However we would request you kindly confirm so that our team can pull out the item and issue the refund into your account. </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">​</span><br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Please share your bank details so that we can credit your refund to your account:</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">· Bank name &amp; branch:</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">· Account name:</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">· Account number:</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">· IBAN number:</span><br>
<span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Account type: current or saving etc.</span><br>
</div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Come back soon to get something you like.</span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt"> </span></div>
<div style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71)">
<div style="box-sizing:border-box; word-break:break-word"><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">Your friends,</span></div>
<div style="box-sizing:border-box; word-break:break-word">
<span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">The </span><span style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">S</span><span dir="ltr" style="box-sizing:border-box; word-break:break-word; font-size:10.5pt">upport
 Team</span>
</div>
</div>
<div>​<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4192044